/*--- Avanquest WebEasy Page Style ---*/


.cc299              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc300              { /* Common */
	border          :   0.00pt none #800000;
	}
.cc301              { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc302              { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc303              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc304              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc305              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc306              { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e37            { /* pcdorg001018.jpg */
	background      : transparent url(pcdorg001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 593.25pt;
	height          : 576.00pt;
	}
span#e36            { /* pcdorg001017.jpg */
	background      : transparent url(pcdorg001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 182.25pt;
	width           :  87.00pt;
	height          :  47.25pt;
	}
span#e35            { /* pcdorg001016.jpg */
	background      : transparent url(pcdorg001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 225.00pt;
	width           :  87.00pt;
	height          :  46.50pt;
	}
span#e34            { /* pcdorg001015.jpg */
	background      : transparent url(pcdorg001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 268.50pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e33            { /* pcdorg001014.jpg */
	background      : transparent url(pcdorg001014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 312.00pt;
	width           :  86.25pt;
	height          :  48.75pt;
	}
span#e32            { /* pcdorg001013.jpg */
	background      : transparent url(pcdorg001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 357.75pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e31            { /* pcdorg001012.gif */
	background      : transparent url(pcdorg001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 550.50pt;
	width           : 576.75pt;
	height          :  24.75pt;
	}
span#e30            { /* poorclaresdelray036002.j... */
	background      : transparent url(poorclaresdelray036002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 744.75pt;
	height          : 575.25pt;
	}
div#e29             { /* Poor Clare Nuns */
	position        : absolute;
	left            :  27.75pt;
	top             :   5.25pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
div#e28             { /* Christ the King Monaster... */
	position        : absolute;
	left            : 372.75pt;
	top             :   6.00pt;
	width           : 348.00pt;
	height          :  28.50pt;
	}
span#e27            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e26            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e25            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             :  64.50pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
div#e24             { /* Home */
	position        : absolute;
	left            : 408.00pt;
	top             :  77.25pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
div#e23             { /* Prev Pg */
	position        : absolute;
	left            : 501.75pt;
	top             :  78.00pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
span#e22            { /* poorclaresdelray036001.j... */
	background      : transparent url(poorclaresdelray036001.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  65.25pt;
	width           : 118.50pt;
	height          : 167.25pt;
	}
span#e21            { /* poorclaresdelray026001.j... */
	background      : transparent url(poorclaresdelray026001.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             : 237.75pt;
	width           :  86.25pt;
	height          : 105.00pt;
	}
div#e20             { /* Hi, everyone.\ \Just dro... */
	position        : absolute;
	left            :  69.00pt;
	top             : 349.50pt;
	width           : 123.00pt;
	height          :  45.00pt;
	}
span#e19            { /* pasted1030.jpg */
	background      : transparent url(pasted1030.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             : 120.00pt;
	width           :  95.25pt;
	height          : 153.00pt;
	}
div#e18             { /* While we wait for the re... */
	position        : absolute;
	left            : 198.00pt;
	top             : 117.00pt;
	width           : 372.00pt;
	height          :  24.75pt;
	}
div#e17             { /* Pictures and documents 5 */
	position        : absolute;
	left            : 197.25pt;
	top             :  89.25pt;
	width           : 159.75pt;
	height          :  16.50pt;
	}
div#e16             { /* Will you, Dear Reader, t... */
	background-color: #ffffff;
	position        : absolute;
	left            : 575.25pt;
	top             : 263.25pt;
	width           : 102.00pt;
	height          : 107.25pt;
	}
div#e15             { /* Next Pg */
	position        : absolute;
	left            : 600.00pt;
	top             :  78.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
span#e14            { /* poorclaresdelray042007.j... */
	background      : transparent url(poorclaresdelray042007.jpg) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             : 207.75pt;
	width           :  84.00pt;
	height          : 141.75pt;
	}
span#e13            { /* poorclaresdelray042006.j... */
	background      : transparent url(poorclaresdelray042006.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             : 205.50pt;
	width           : 100.50pt;
	height          : 150.75pt;
	}
span#e12            { /* poorclaresdelray042005.j... */
	background      : transparent url(poorclaresdelray042005.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             : 178.50pt;
	width           : 128.25pt;
	height          : 126.00pt;
	}
span#e11            { /* poorclaresdelray042004.j... */
	background      : transparent url(poorclaresdelray042004.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             : 310.50pt;
	width           : 134.25pt;
	height          : 124.50pt;
	}
span#e10            { /* poorclaresdelray042003.j... */
	background      : transparent url(poorclaresdelray042003.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.00pt;
	top             : 374.25pt;
	width           :  87.75pt;
	height          : 132.75pt;
	}
span#e9             { /* poorclaresdelray042002.j... */
	background      : transparent url(poorclaresdelray042002.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             : 395.25pt;
	width           :  74.25pt;
	height          : 118.50pt;
	}
span#e8             { /* poorclaresdelray042001.j... */
	background      : transparent url(poorclaresdelray042001.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             : 361.50pt;
	width           :  95.25pt;
	height          : 144.00pt;
	}
div#e7              { /* It's time for us to chan... */
	background-color: #ffff00;
	position        : absolute;
	left            : 204.00pt;
	top             : 148.50pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#e6              { /* But I'm fine the way\ \&... */
	background-color: #ffffff;
	position        : absolute;
	left            : 337.50pt;
	top             : 173.25pt;
	width           : 105.75pt;
	height          :  34.50pt;
	}
div#e5              { /* Oh, Pretty Puhlease! We ... */
	background-color: #000000;
	position        : absolute;
	left            : 458.25pt;
	top             : 146.25pt;
	width           : 105.75pt;
	height          :  59.25pt;
	}
div#e4              { /* I was silent when she le... */
	background-color: #000000;
	position        : absolute;
	left            : 201.75pt;
	top             : 433.50pt;
	width           : 135.00pt;
	height          :  59.25pt;
	}
div#e3              { /* Toad you we wouldn't get... */
	background-color: #000000;
	position        : absolute;
	left            : 432.75pt;
	top             : 361.50pt;
	width           : 105.75pt;
	height          :  45.00pt;
	}
div#e2              { /* Liar Liar, Pants on Fire... */
	background-color: #000000;
	position        : absolute;
	left            : 485.25pt;
	top             : 432.75pt;
	width           : 105.75pt;
	height          :  73.50pt;
	}
div#e1              { /* \ \I'm NOT like them!\ \... */
	background-color: #000000;
	position        : absolute;
	left            : 129.75pt;
	top             : 396.00pt;
	width           :  57.00pt;
	height          : 114.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
